/* CSS Document */

/* main */
.left{
	width: 185px;	
}
.right{
	width: 735px;
}

/* title bar */
#infoBar {
	width: 100%;
	border-top: 1px solid #dcdcdc;
	border-bottom: 2px solid #3c5b9c;
	background-color: #f6f6f6;
	overflow:hidden;
	clear:both;
}
#info{
	clear:both;
	padding: 15px;
	text-align:left;
}

/* info top*/
.bname{
	font-weight: bold;
	font-size: 16px;
}
.info_btn1{
	width: 130px;	
	padding: 10px 0;
	background-color: #3c5b9c;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.info_btn1 a:link{
  color:#ffffff;
}
.info_btn1 a:visited{
  color:#ffffff;
}
.info_btn1 a:active{
  color:#ffffff;
}
.info_btn1 a:hover{
  color:#ffffff;
}
.info_btn2{
	width: 130px;	
	padding: 10px 0;
	background-color: #dbdbdb;
	color: #747474;
	font-size: 12px;
	font-weight: bold;
}
.info_right{
	text-align: right;	
	width: 450px;
	padding: 10px 20px 10px 0px;
}
.link_first{
	margin: 0px 8px 0px 0px;	
}

.link{
	margin: 0px 8px;
}

.info_link a:link{
	color:#000000;
	font-size: 12px;
}
.info_link a:active{
	color:#000000;	
}
.info_link a:visited{
	color:#000000;	
}
.info_link a:hover{
	color:#000000;
	text-decoration:underline;	
}

/* info content */
.info_content{
	padding: 21px 34px;	
}
.info_content_left{
	width: 417px;
}
.info_content_right{
	width: 230px;
}
.info_content_photo_br{
	border: 1px solid #dfdfdf;
	overflow:hidden;
	width:415px;
	height: 447px;
}
.info_largepic_btm{
	border-bottom: 1px solid #dfdfdf;
}
#info_largepic_desc{
	text-align:right;
	padding-right: 19px;
	clear:both;
}
.info_content_photo_list{
	width:396px;
	margin:auto;
}
.listpic_br1{
	border: 3px solid #ffffff;	
}
.listpic_br2{
	border: 3px solid #9d2132;	
}
.info_detail{
	text-align:left;
	width: 60px;
	font-size:12px;
	font-weight:bold;
}
.info_info{
	text-align:left;	
	width:170px;
	overflow:visible;
	font-size:12px;
}
.sp_line{
	border-top: 1px solid #dfdfdf;
}
.info_right_title{
	text-align:left;
	color:#9d2132;
	font-size:14px;
	font-weight:bold;	
}
.info_contact{
	width: 180px;
	min-height: 85px;
	background-color: #f7f7f7;
	background-image:url(images/contact.jpg);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
}

.info_btm_detail{
	text-align:left;
	font-size:12px;
	font-weight:bold;
}
.info_btm_info{
	text-align:left;	
	font-size:12px;
	width: 415px;
	overflow:visible;
}
.info_content_street{
	text-align:left;
	font-weight: bold;
	font-size: 12px;
}
.btns{
	cursor:pointer;	
}
.wrapword{
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.agentphoto span{
  display:block;
  width:80px;
  height:80px;
  background-image:url(/image/candice.png);
  background-repeat:no-repeat;
  background-position:top -10px center;
  background-size:80px;
  border-radius:100px;
}
.agentdata{
  display:flex;
}
.agentdata .ainfo{
  padding-left:8px;
}
.pdcontact .ad1{
  font-size:13px;
  color:#b9953d
}
.pdcontact .ad2{
  font-size:15px;
  font-weight:bold;
  color:#0a254e
}
.pdcontact .ad3{
  font-size:12px;
  color:#707070
}
.pdcontact .ad4{
  font-size:11px;
  color:#b9b9b9;
  margin-top:5px;
}
.contactitem{
  display:flex;
  justify-content: space-between;
}
.contactitem a{
    display: flex;
    justify-content: center;
    font-weight:bold;
    padding: 10px;
    border: 1px solid #226199;
    margin: 10px 5px;
    width: 100%;
    border-radius: 6px; 
}
.contactitem a .icon{
  margin-right:3px;
}

.contactitem a svg{
  width:15px;
}
.contactitem a.email{ 
  background-color:#ffffff;
  color:#0078d5
}
.contactitem a.whatsapp{
  background-color:#34ce5b;
  color:#ffffff
}
.telcontact{  
    background-color: #092959;
    padding: 8px;
    margin: 0 5px;
    border-radius: 8px;
    font-size: 14px;
}
.telcontact .icon{
  display:block;
  margin-right:5px;
  margin-top:1px;
}
.telcontact a{
  display: flex;
  justify-content: center;  
  color:#ffffff
}
.telcontact svg{
  width:15px;  
}

.social{
  display:flex;
  justify-content: space-between;
  margin:15px 10px;
}
.social a{
  font-size:12px;
  color:#000000
}
.social a span{
  display:block; 
  text-align:center;
}
.social a svg{
  width:25px;
  
}
